    html,
    body {
      height: 100%;
      margin: 0;
      font-size: var(--bs-body-font-size);
      font-family: "Figtree", sans-serif;
    }

    body {
      display: flex;
      flex-direction: column;
      background-color: #ffffff !important;
    }

    footer {
      margin-top: auto;
    }

    :root {
      --background-color: #ffffff;
      --bs-body-font-family: "Figtree", sans-serif;
    }

    .toast-error {
      opacity: 1 !important;
    }

    .toast-success {
      opacity: 1 !important;
    }

    .pygmy-heading-sm {
      font-size: 1.5rem;
      /* Small */
    }

    .pygmy-heading-md {
      font-size: 2rem;
      /* Medium */
    }

    .pygmy-heading-lg {
      font-size: 2.5rem;
      /* Large */
    }

    .pygmy-heading-xl {
      font-size: 3rem;
      /* Extra Large */
    }

    .pygmy-heading-xxl {
      font-size: 3.75rem;
      /* Extra Extra Large */
    }

    .accordion-button:not(.collapsed) {
      background-color: var(--background-color) !important;
    }